@font-face {
  font-family: 'Futura';
  src: url('Futura/FuturaBT-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Futura';
  src: url('Futura/FuturaBT-Book.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Futura';
  src: url('Futura/FuturaBT-BookItalic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Futura';
  src: url('Futura/FuturaBT-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Futura';
  src: url('Futura/FuturaBT-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Futura Condensed';
  src: url('Futura/FuturaBT-MediumCondensed.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
